## ruby-babel-transpiler 0.7.0

=== debian/changelog ===
ruby-babel-transpiler (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #837160)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 09 Sep 2016 18:13:04 +0530
