=== debian/control ===
Source: ruby-babel-transpiler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-babel-source (<< 6),
               ruby-babel-source (>= 4.0),
               ruby-execjs (>= 2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-babel-transpiler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-babel-transpiler.git
Homepage: https://github.com/babel/ruby-babel-transpiler
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-babel-transpiler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-babel-source (<< 6),
         ruby-babel-source (>= 4.0),
         ruby-execjs (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Babel JS Compiler
 Ruby Babel is a bridge to the JS Babel transpiler.
